Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Failed eclipse classic isntallation on Linux 64-bit(Failed Install)
Failed eclipse classic isntallation on Linux 64-bit [message #714089] Tue, 09 August 2011 19:12 Go to next message
DM is currently offline DM
Messages: 2
Registered: August 2011
Location: USA
Junior Member
Downloaded eclipse-SDK-3.7-linux-gtk-x86_64.tar.gz and then unpackaged it. I then created a link from the executable to my /bin folder. When I run the program I receive the following errors in a log file.

I have no idea what to do with this... any help?

!SESSION 2011-08-09 12:01:03.458 -----------------------------------------------
eclipse.buildId=I20110613-1736
java.fullversion=GNU libgcj 4.1.2 20080704 (Red Hat 4.1.2-50)
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.equinox.p2.reconciler.dropins 4 0 2011-08-09 12:01:05.678
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle "org.eclipse.equinox.p2.reconciler.dropins_1.1.100.v20110510 [82]" could not be resolved. Reason: Missing Constraint: Import-Package: org.eclipse.equinox.internal.p2.extensionlocation; version="0.0.0"
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError(AbstractBundle.java:1327)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException(AbstractBundle.java:1311)
   at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:323)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:389)
   at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1130)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:559)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:544)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:457)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:243)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:438)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:1)
   at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
   at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.equinox.p2.reconciler.dropins 4 0 2011-08-09 12:01:05.726
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle "org.eclipse.equinox.p2.reconciler.dropins_1.1.100.v20110510 [82]" could not be resolved. Reason: Missing Constraint: Import-Package: org.eclipse.equinox.internal.p2.extensionlocation; version="0.0.0"
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError(AbstractBundle.java:1327)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException(AbstractBundle.java:1311)
   at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:323)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:389)
   at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1130)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.setBundleSL(StartLevelManager.java:693)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:435)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:1)
   at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
   at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY org.eclipse.osgi 2 0 2011-08-09 12:01:08.861
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.861
!MESSAGE Bundle com.ibm.icu_4.4.2.v20110208 [2] was not resolved.
!SUBENTRY 2 com.ibm.icu 2 0 2011-08-09 12:01:08.861
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.861
!MESSAGE Bundle org.eclipse.ant.launching_1.0.100.v20110506 [16] was not resolved.
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2011-08-09 12:01:08.861
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2011-08-09 12:01:08.861
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2011-08-09 12:01:08.861
!MESSAGE Missing required bundle org.eclipse.core.externaltools_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2011-08-09 12:01:08.861
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2011-08-09 12:01:08.861
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2011-08-09 12:01:08.861
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.861
!MESSAGE Bundle org.eclipse.ant.ui_3.5.100.v20110510 [17] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ant.launching_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.core.externaltools_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.862
!MESSAGE Bundle org.eclipse.compare_3.5.200.I20110525-0800 [18] was not resolved.
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing required bundle org.eclipse.compare.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing imported package com.ibm.icu.util_0.0.0.
!SUBENTRY 2 org.eclipse.compare 2 0 2011-08-09 12:01:08.862
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.862
!MESSAGE Bundle org.eclipse.compare.core_3.5.200.I20110208-0800 [19] was not resolved.
!SUBENTRY 2 org.eclipse.compare.core 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package com.ibm.icu.text_3.6.1.
!SUBENTRY 2 org.eclipse.compare.core 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package com.ibm.icu.util_3.6.1.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.core.databinding_1.4.0.I20110111-0800 [23] was not resolved.
!SUBENTRY 2 org.eclipse.core.databinding 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing optionally imported package com.ibm.icu.math_0.0.0.
!SUBENTRY 2 org.eclipse.core.databinding 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.core.externaltools_1.0.100.v20110506 [28] was not resolved.
!SUBENTRY 2 org.eclipse.core.externaltools 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.6.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.core.filebuffers_3.5.200.v20110505-0800 [29] was not resolved.
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.core.resources_3.7.100.v20110510-0712 [35] was not resolved.
!SUBENTRY 2 org.eclipse.core.resources 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.debug.core_3.7.0.v20110518 [42] was not resolved.
!SUBENTRY 2 org.eclipse.debug.core 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.core 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.debug.ui_3.7.0.v20110518 [43] was not resolved.
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.help_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package org.eclipse.ui.forms.widgets_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.equinox.p2.directorywatcher_1.0.300.v20110502-1955 [71] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.863
!MESSAGE Bundle org.eclipse.equinox.p2.extensionlocation_1.2.100.v20110510 [73] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2011-08-09 12:01:08.863
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.directorywatcher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.publisher.eclipse_1.0.0.v20110511 [80] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.reconciler.dropins_1.1.100.v20110510 [82] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.extensionlocation_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.directorywatcher_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.repository.tools_2.0.100.v20110512-1320 [84] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.ui_2.1.0.v20110601 [88] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.ui_3.6.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.equinox.security.ui_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.ui.importexport_1.0.0.v20110511 [89] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.equinox.p2.extensionlocation_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.ui.forms_3.5.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.dialogs_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.model_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.viewers_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.ui.sdk_1.0.200.v20110502-1955 [90] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.ui_3.6.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing optionally required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.ui.sdk.scheduler_1.0.100.v20110502-1955 [91] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package com.ibm.icu.util_4.0.1.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.actions_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.query_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2011-08-09 12:01:08.864
!MESSAGE Missing imported package org.eclipse.equinox.p2.ui_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.864
!MESSAGE Bundle org.eclipse.equinox.p2.updatesite_1.0.300.v20110510 [93] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.equinox.security.ui_1.1.0.v20101004 [97] was not resolved.
!SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.help_3.5.100.v20110426 [100] was not resolved.
!SUBENTRY 2 org.eclipse.help 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package com.ibm.icu.text_3.8.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.help.base_3.6.0.v201106131736 [102] was not resolved.
!SUBENTRY 2 org.eclipse.help.base 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.help_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.base 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.help.ui_3.5.100.v20110425 [103] was not resolved.
!SUBENTRY 2 org.eclipse.help.ui 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.help.base_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.ui_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.ui 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.help.webapp_3.6.0.v20110518 [104] was not resolved.
!SUBENTRY 2 org.eclipse.help.webapp 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.help.base_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.help.webapp 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package com.ibm.icu.text_3.8.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.jdt_3.7.0.v201106131736 [105] was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.jdt.apt.core_3.3.500.v20110420-1015 [106] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.6.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.865
!MESSAGE Bundle org.eclipse.jdt.apt.pluggable.core_1.0.400.v20110305-1450 [107] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.dispatch_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.model_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2011-08-09 12:01:08.865
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.util_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.866
!MESSAGE Bundle org.eclipse.jdt.apt.ui_3.3.300.v20110305-1450 [108] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.866
!MESSAGE Bundle org.eclipse.jdt.compiler.apt_1.0.400.v0110509-1300 [109] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing host org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing optionally imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.866
!MESSAGE Bundle org.eclipse.jdt.compiler.tool_1.0.100.v_B61 [110] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.compiler.tool 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing host org.eclipse.jdt.core_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.866
!MESSAGE Bundle org.eclipse.jdt.core_3.7.0.v_B61 [111] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.text_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing optionally required bundle org.eclipse.team.core_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.866
!MESSAGE Bundle org.eclipse.jdt.core.manipulation_1.4.0.v20110505-0800 [112] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.866
!MESSAGE Bundle org.eclipse.jdt.debug_3.7.0.v20110509 [113] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.866
!MESSAGE Bundle org.eclipse.jdt.debug.ui_3.6.0.v20110512 [114] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.866
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.core.manipulation_[1.3.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.search_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle com.ibm.icu_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.867
!MESSAGE Bundle org.eclipse.jdt.junit_3.7.0.v20110505-0800 [117] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.junit.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.867
!MESSAGE Bundle org.eclipse.jdt.junit.core_3.7.0.v20110518-0800 [118] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2011-08-09 12:01:08.867
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.868
!MESSAGE Bundle org.eclipse.jdt.junit4.runtime_1.1.200.v20110505-0800 [120] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.junit_4.7.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.868
!MESSAGE Bundle org.eclipse.jdt.launching_3.6.0.v20110509 [121] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.868
!MESSAGE Bundle org.eclipse.jdt.ui_3.7.0.v20110531-1200 [122] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.help_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.search_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.team.core_[3.4.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.868
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.3.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.jdt.core.manipulation_[1.4.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle com.ibm.icu_3.4.4.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.869
!MESSAGE Bundle org.eclipse.jface.databinding_1.5.0.I20100907-0800 [124] was not resolved.
!SUBENTRY 2 org.eclipse.jface.databinding 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.core.databinding_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jface.databinding 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.869
!MESSAGE Bundle org.eclipse.jface.text_3.7.0.v20110505-0800 [125] was not resolved.
!SUBENTRY 2 org.eclipse.jface.text 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jface.text 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.869
!MESSAGE Bundle org.eclipse.jsch.ui_1.1.300.I20110511-0800 [127] was not resolved.
!SUBENTRY 2 org.eclipse.jsch.ui 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.869
!MESSAGE Bundle org.eclipse.ltk.core.refactoring_3.5.200.v20110505-0800 [128] was not resolved.
!SUBENTRY 2 org.eclipse.ltk.core.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.core.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.core.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.core.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.869
!MESSAGE Bundle org.eclipse.ltk.ui.refactoring_3.6.0.v20110505-0800 [129] was not resolved.
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.3.200,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.team.core_[3.4.100,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.869
!MESSAGE Bundle org.eclipse.pde.api.tools_1.0.300.v20110523-1600 [133] was not resolved.
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.3.102,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.text_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.869
!MESSAGE Missing required bundle org.eclipse.team.core_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.870
!MESSAGE Bundle org.eclipse.pde.api.tools.ui_1.0.300.v20110523-1600 [134] was not resolved.
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.pde.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.pde.api.tools_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.search_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.api.tools.ui 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing imported package com.ibm.icu.text_3.6.1.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.870
!MESSAGE Bundle org.eclipse.pde.build_3.7.0.v20110512-1320 [135] was not resolved.
!SUBENTRY 2 org.eclipse.pde.build 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing optionally required bundle org.eclipse.equinox.p2.repository.tools_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.pde.build 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.equinox.p2.publisher.eclipse_1.0.0.
!SUBENTRY 2 org.eclipse.pde.build 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing imported package com.ibm.icu.util_0.0.0.
!SUBENTRY 2 org.eclipse.pde.build 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing optionally imported package org.eclipse.equinox.internal.p2.updatesite_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.870
!MESSAGE Bundle org.eclipse.pde.core_3.7.0.v20110603 [136] was not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.text_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.870
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing imported package com.ibm.icu.util_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.871
!MESSAGE Bundle org.eclipse.pde.ds.core_1.0.100.v20100601 [138] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ds.core 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.core 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.core 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.core 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.text_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.core 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.871
!MESSAGE Bundle org.eclipse.pde.ds.ui_1.0.100.v20110516 [139] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.pde.ds.core_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.pde.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.search_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.text_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ds.ui 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.871
!MESSAGE Bundle org.eclipse.pde.launching_3.6.0.v20110506 [141] was not resolved.
!SUBENTRY 2 org.eclipse.pde.launching 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jdt.junit.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.launching 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.launching 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.launching 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.launching 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.launching 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.launching 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.871
!MESSAGE Bundle org.eclipse.pde.runtime_3.4.200.v20110508 [142] was not resolved.
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing optionally required bundle org.eclipse.jdt.core_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing optionally required bundle org.eclipse.jdt.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2011-08-09 12:01:08.871
!MESSAGE Missing optionally required bundle org.eclipse.pde.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.runtime 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing optionally required bundle org.eclipse.help_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.872
!MESSAGE Bundle org.eclipse.pde.ua.core_1.0.100.v20110516 [143] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ua.core 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.core 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.text_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.core 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.872
!MESSAGE Bundle org.eclipse.pde.ua.ui_1.0.100.v20110516 [144] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.pde.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.pde.ua.core_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ua.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.search_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.872
!MESSAGE Bundle org.eclipse.pde.ui_3.6.100.v20110603 [145] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.872
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.search_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ant.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui.views.log_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.pde.launching_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.equinox.p2.repository.tools_[2.0.100,3.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.6.100,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.873
!MESSAGE Bundle org.eclipse.pde.ui.templates_3.4.400.v20110516 [146] was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.pde.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.6.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.873
!MESSAGE Bundle org.eclipse.platform_3.7.0.v201106131736 [147] was not resolved.
!SUBENTRY 2 org.eclipse.platform 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing optionally required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing optionally required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.platform 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing optionally required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.873
!MESSAGE Bundle org.eclipse.platform.doc.isv_3.7.0.v20110602-0800 [148] was not resolved.
!SUBENTRY 2 org.eclipse.platform.doc.isv 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.873
!MESSAGE Bundle org.eclipse.platform.doc.user_3.7.0.v20110601-0800 [149] was not resolved.
!SUBENTRY 2 org.eclipse.platform.doc.user 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.873
!MESSAGE Bundle org.eclipse.sdk_3.7.0.v201106131736 [151] was not resolved.
!SUBENTRY 2 org.eclipse.sdk 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.sdk 2 0 2011-08-09 12:01:08.873
!MESSAGE Missing required bundle org.eclipse.help.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.sdk 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.sdk 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.sdk 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ui.ide.application_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.874
!MESSAGE Bundle org.eclipse.search_3.7.0.v20110505-0800 [152] was not resolved.
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.874
!MESSAGE Bundle org.eclipse.team.core_3.6.0.I20110525-0800 [155] was not resolved.
!SUBENTRY 2 org.eclipse.team.core 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.874
!MESSAGE Bundle org.eclipse.team.cvs.core_3.3.400.I20110510-0800 [156] was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.core 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.core 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.team.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.core 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing imported package com.ibm.icu.text_0.0.0.
!SUBENTRY 2 org.eclipse.team.cvs.core 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing imported package com.ibm.icu.util_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.874
!MESSAGE Bundle org.eclipse.team.cvs.ssh2_3.2.300.I20110511-0800 [157] was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing required bundle org.eclipse.team.core_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing optionally required bundle org.eclipse.team.cvs.ssh_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-09 12:01:08.874
!MESSAGE Bundle org.eclipse.team.cvs.ui_3.3.400.I20110510-0800 [158] was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.874
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.875
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.875
!MESSAGE Missing required bundle org.eclipse.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.875
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2011-08-09 12:01:08.875
!MESSAGE Missing required bundle org.eclipse.team.core_[3.3.0,4.0.



Re: Failed eclipse classic isntallation on Linux 64-bit [message #714111 is a reply to message #714089] Tue, 09 August 2011 19:55 Go to previous messageGo to next message
Russell Bateman is currently offline Russell Bateman
Messages: 3196
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

You should download a genuine Sun JDK (if doing any kind of development)
or JRE (if you aren't using Eclipse for Java development, but for
something else). Then, you should examine
http://wiki.eclipse.org/Eclipse.ini.

On 09-Aug-11 13:12, DM wrote:
> Downloaded eclipse-SDK-3.7-linux-gtk-x86_64.tar.gz and then unpackaged
> it. I then created a link from the executable to my /bin folder. When I
> run the program I receive the following errors in a log file.
>
> I have no idea what to do with this... any help?
>
> !SESSION 2011-08-09 12:01:03.458
> -----------------------------------------------
> eclipse.buildId=I20110613-1736
> java.fullversion=GNU libgcj 4.1.2 20080704 (Red Hat 4.1.2-50)
> BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
> Command-line arguments: -os linux -ws gtk -arch x86_64
>
>[snip]
Re: Failed eclipse classic isntallation on Linux 64-bit [message #714126 is a reply to message #714111] Tue, 09 August 2011 21:02 Go to previous messageGo to next message
DM is currently offline DM
Messages: 2
Registered: August 2011
Location: USA
Junior Member
I installed Oracle JDK 7 previous to eclipse, is this not enough?
Re: Failed eclipse classic isntallation on Linux 64-bit [message #714170 is a reply to message #714126] Wed, 10 August 2011 00:23 Go to previous messageGo to next message
Russell Bateman is currently offline Russell Bateman
Messages: 3196
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 09-Aug-11 15:02, DM wrote:
> I installed Oracle JDK 7 previous to eclipse, is this not enough?

I could be mistaken, but based on

java.fullversion=GNU libgcj 4.1.2 20080704 (Red Hat 4.1.2-50)

I think you're not using the Sun (Oracle) JDK. This would be set in
eclipse.ini. You have have two lines thus:

-vm
<path-to-your-JDK-7>

Mind you, I think it's still a bit early for Java 7, but you'll likely
get away with it.
Re: Failed eclipse classic isntallation on Linux 64-bit [message #718624 is a reply to message #714170] Wed, 24 August 2011 21:32 Go to previous messageGo to next message
technologist  is currently offline technologist
Messages: 1
Registered: August 2011
Junior Member
Hello all!! I've upgraded from JDK 1.5 32 bit to 64 bit on my new Windows 7 and getting similar/same error - but all the reporting jars are existing in the plugins folder. Wondering what's with 64 bit Java? Any help/ideas are appreciated!!
I cann't open Eclipse at all ..

P.S: I added to this thread instead of opening new one as it's a similar issue - I'll open a new issue if some one not in agreement ...

eclipse.ini:
-name
"Teamworks 6"
-consoleLog
-clean
-vm
C:/JAVA/JDK-1_5_0_16/bin/javaw.exe

and the error is ......
!SESSION 2011-08-24 16:09:45.045 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.5.0_16
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: 6
Command-line arguments: -os win32 -ws win32 -arch x86 6 -consoleLog -clean

!ENTRY org.eclipse.osgi 4 0 2011-08-24 16:09:49.310
!MESSAGE Application error
!STACK 1
java.lang.UnsatisfiedLinkError: C:\dev\Teamworks\ae-eclipse\configuration\org.eclipse.osgi\bundles\227\1\.cp\swt-win32-3236.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform
at java.lang.ClassLoader$NativeLibrary.load(Native Method)
at java.lang.ClassLoader.loadLibrary0(ClassLoader.java:1751)
at java.lang.ClassLoader.loadLibrary(ClassLoader.java:1660)
at java.lang.Runtime.loadLibrary0(Runtime.java:822)
at java.lang.System.loadLibrary(System.java:993)
at org.eclipse.swt.internal.Library.loadLibrary(Library.java:123)
at org.eclipse.swt.internal.win32.OS.<clinit>(OS.java:18)
at org.eclipse.swt.widgets.Display.<clinit>(Display.java:125)
at org.eclipse.ui.internal.Workbench.createDisplay(Workbench.java:436)
at org.eclipse.ui.PlatformUI.createDisplay(PlatformUI.java:161)
at org.eclipse.ui.internal.ide.IDEApplication.createDisplay(IDEApplication.java:122)
at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:75)
at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:585)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
at org.eclipse.core.launcher.Main.run(Main.java:977)
at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 2 0 2011-08-24 16:09:49.380
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.381
!MESSAGE Bundle update@plugins/org.eclipse.ant.core.nl1_3.1.100.v200609270227.jar was not resolved.
!SUBENTRY 2 org.eclipse.ant.core.nl1 2 0 2011-08-24 16:09:49.382
!MESSAGE Missing host org.eclipse.ant.core_[3.1.0,3.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.383
!MESSAGE Bundle update@plugins/org.eclipse.debug.ui.nl2a_3.2.1.v200609270227.jar was not resolved.
!SUBENTRY 2 org.eclipse.debug.ui.nl2a 2 0 2011-08-24 16:09:49.384
!MESSAGE Missing host org.eclipse.debug.ui_[3.2.0,3.3.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.385
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ssh.nl2a_3.2.0.v200609270227.jar was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ssh.nl2a 2 0 2011-08-24 16:09:49.386
!MESSAGE Missing host org.eclipse.team.cvs.ssh_[3.2.0,3.3.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.387
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ssh.nl1_3.2.0.v200609270227.jar was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ssh.nl1 2 0 2011-08-24 16:09:49.388
!MESSAGE Missing host org.eclipse.team.cvs.ssh_[3.2.0,3.3.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.389
!MESSAGE Bundle update@plugins/org.eclipse.team.ui.nl2_3.2.1.v200609270227.jar was not resolved.
!SUBENTRY 2 org.eclipse.team.ui.nl2 2 0 2011-08-24 16:09:49.390
!MESSAGE Missing host org.eclipse.team.ui_[3.2.0,3.3.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.391
!MESSAGE Bundle update@plugins/org.eclipse.ui.externaltools.nl2_3.1.101.v200609270227.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.externaltools.nl2 2 0 2011-08-24 16:09:49.392
!MESSAGE Missing host org.eclipse.ui.externaltools_[3.1.0,3.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.393
!MESSAGE Bundle update@plugins/org.eclipse.ant.core.nl2a_3.1.100.v200609270227.jar was not resolved.
!SUBENTRY 2 org.eclipse.ant.core.nl2a 2 0 2011-08-24 16:09:49.394
!MESSAGE Missing host org.eclipse.ant.core_[3.1.0,3.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2011-08-24 16:09:49.395
!MESSAGE Bundle update@plugins/org.eclipse.debug.core.nl2a_3.2.1.v200609270227.jar was not resolved.

So on & so forth ..

[Updated on: Wed, 24 August 2011 22:28]

Report message to a moderator

Re: Failed eclipse classic isntallation on Linux 64-bit [message #718877 is a reply to message #718624] Thu, 25 August 2011 14:21 Go to previous message
Eric Rizzo is currently offline Eric Rizzo
Messages: 2249
Registered: July 2009
Senior Member
On 8/24/11 5:32 PM, technologist wrote:
> Hello all!! I've upgraded from JDK 1.5 32 bit to 64 bit on my new
> Windows 7 and getting similar/same error - but all the reporting jars
> are existing in the plugins folder. Wondering what's with 64 bit Java?
> Any help/ideas are appreciated!!
> I cann't open Eclipse at all ..

Make sure that whatever bit-ness you're using for JDK is the same as the
version of Eclipse you're using. If JDK is 32-bit, Eclipse must also be
the 32-bit version; if JDK is 64-bit, Eclipse must be 64-bit.
Also make sure that your eclipse.ini is pointing to the intended version
of the JDK.

Eric
Previous Topic:android apk error
Next Topic:Creating Cheat Sheets with Images
Goto Forum:
  


Current Time: Mon Sep 22 04:16:04 GMT 2014

Powered by FUDForum. Page generated in 0.01796 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software